Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76918 - Unhelpful reporting of package install errors
Summary: Unhelpful reporting of package install errors
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 8.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-29 13:30 UTC by Mark Cooke
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-31 07:51:43 UTC


Attachments (Terms of Use)

Description Mark Cooke 2002-10-29 13:30:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
While installing a package from a CD that had an unreadable sector, the package
config program just said 'unable to install'.

There was no option for 'additional details' to help diagnose the reasons why.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Attempt to install a package that fails for some reason.
2.Attempt to second guess the reason why.
	

Actual Results:  Insufficient information was available to correct the problem
from the gui.

Expected Results:  A 'Details...' option on the failure dialog would have been nice.

Additional info:

Comment 1 Jeremy Katz 2002-10-31 23:03:36 UTC
Exactly which failure message did you get?

Comment 2 Jeremy Katz 2002-12-31 07:51:43 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add.


Note You need to log in before you can comment on or make changes to this bug.